﻿


.sc-menu-content {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index:5910;
    display: none;
}
.sc-btn-close {
    background: #11171c;
    text-decoration: none !important;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    color: #fff;
    text-align: center;
    font-size: 24px;
    display: block;
    position: absolute;
    margin-top: 5px;
    z-index: 2000;
    right: 285px;
    cursor:pointer;
    display: none;
}
.sc-btn-close > span {
    font-family: arial, sans-serif;
    line-height: 37px;
    color: #fff;
    text-align: center;
    font-size: 24px;
    box-sizing: border-box;
}
.sc-btn-close:hover > span {
    color:#6b3b45;
}
.sc-menu-panel {
    right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
   /* width: 280px;*/
    background: #11171c;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.2);
    overflow: auto;
    width:0px;
}
.sc-panel-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
}
.sc-panel_account {
    margin-bottom: 15px;
    box-sizing: border-box;
    padding:15px;

}
.sc-panel_account_buttons {
    width: 100%;
    padding: 0;
    list-style: none;
    margin: 0;
    box-sizing: border-box;
}
.sc-panel_account_buttons > li {
    margin-bottom: 15px;
    box-sizing: border-box;
}
.sc-login-button {
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 13px;
    line-height: 34px;
    padding: 0 18px;
    background: #e5e5e5;
    border-color: rgba(0,0,0,0.03);
    color: #333333;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.1);
    webkit-transition: 0.1s all linear;
    -moz-transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -o-transition: 0.1s all linear;
    transition: 0.1s all linear;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    font-family: Arial, sans-serif;

}

.sc-login-button:hover, .sc-regist-button:hover {
    box-shadow:1px 1px 4px rgba(0,0,0,0.3) inset;
    text-decoration:none;
}
.sc-regist-button {
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 13px;
    line-height: 34px;
    padding: 0 18px;
    background: #a2afb4;
    background: -moz-linear-gradient(top, #a2afb4 0%, #768084 100%);
    background: -webkit-linear-gradient(top, #a2afb4 0%,#768084 100%);
    background: linear-gradient(to bottom, #a2afb4 0%,#768084 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2afb4', endColorstr='#768084',GradientType=0 );
    color: #ffffff !important;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.1);
    webkit-transition: 0.1s all linear;
    -moz-transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -o-transition: 0.1s all linear;
    transition: 0.1s all linear;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    font-family: Arial, sans-serif;


}

.sc-panel_list {
    width: 100%;
    position: relative;
    list-style: none;
    padding: 0 0 30px 0;
    margin: 0;
    box-sizing: border-box;

}

    .sc-panel_list li a {
        color: #fff;
        text-decoration:none;
        display: block;
        padding: 10px 15px;
        border-bottom: 1px solid #000;
        border-top: 1px solid rgba(255,255,255,0.05);
        font-family: 'Arial', 'Open Sans';
        font-size:13px;
        font-weight:normal;


    }
.sc-link {
    font-weight: normal;
    color: #fff;
    position: relative;
    display: block;
   /*padding: 10px 15px; 
      border-bottom: 1px solid #000;*/
    cursor: pointer;
    margin: 0px;
    /*border-top: 1px solid rgba(255,255,255,0.05);*/
}

.sc-link::after {
    content: "\f105";
    right: 14px;
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
}
.sc-sublevel_list {
    left: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    list-style: none;
    padding: 0 0 30px 0;
    margin: 0;
    box-sizing: border-box;
    display: none;
}
    .sc-sublevel_list > li > a {
        padding: 10px 30px;
        color: #fff;
        display: block;
        border-bottom: 1px solid #000;
        border-top: 1px solid rgba(255,255,255,0.05);
    }









.sc-back {
    position: relative;
    background: #000;
}
    .sc-back > a::before {
        content: "\f104";
        left: 14px;
        font-family: "FontAwesome";
        font-size: 20px;
        position: absolute;
        top: 50%;
        margin-top: -10px;
    }

.sc-mobile-menu {
    text-align: right;
    height: 40px;
    border-bottom: 1px #ffffff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.56);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.56);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.56);
    margin-bottom: 10px;
    display: none;

}
.sc-mobile-menu ul {
    margin: 0px;
}
.sc-mobile-menu ul li {
    display: inline-block;
    margin-right: 0;
    vertical-align: middle;
    
}

    .sc-mobile-menu ul li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        color: #4a4a4a;
        text-align: center;
        font-size: 26px;
        margin: 0;
        position: relative;
        display: block;
        cursor: pointer;
    }



.sc-overlay {
    z-index: 5900;
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(30,30,30,0.4);
    overflow: hidden !important;

}

@media screen and (max-width:991px) {
    .sc-mobile-menu {
        display: block;
    }
}























